PROGRESIVA EN ETIQUETA DE PUNTO C3D

Ver el tema anterior Ver el tema siguiente Ir abajo

PROGRESIVA EN ETIQUETA DE PUNTO C3D

Mensaje por eduardoceliz el Mar Mayo 03, 2016 5:44 am

HOLA QUERIA SABER CUAL ES EL PUNTO DE PARTIDA PARA PODER PROGRAMAR EN LA ETIQUETA DE UN PUNTO CIVIL 3D SU PROGRESIVA RESPECTO A UN ALINEAMIENTO CIVIL 3D; ESTOI INTENTANDO CON ESTOS CODIGO PERO NO TENGO RESULTADO

(setq na(car(entsel"seleccionar punto de referencia: ")))
(setq vna(vlax-ename->vla-object na))
(setq dump(vlax-dump-object vna))
(setq p1t(vlax-get vna 'Location))
(setq nor(vlax-get vna 'Northing))
(setq est(vlax-get vna 'Easting))
(setq ele(vlax-get vna 'Elevation))
(setq des(vla-get-Description vna))

eduardoceliz

Mensajes : 20
Fecha de inscripción : 29/03/2016

Ver perfil de usuario

Volver arriba Ir abajo

Re: PROGRESIVA EN ETIQUETA DE PUNTO C3D

Mensaje por Admin el Miér Mayo 04, 2016 1:10 am

Sube el DWG .

Admin
Admin

Mensajes : 142
Fecha de inscripción : 16/03/2016
Edad : 68
Localización : CORDOBA ARGENTINA

Ver perfil de usuario http://acadhispano.foroargentina.net

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.